#Generated by Maven Integration for Eclipse
#Mon Apr 05 09:33:13 CST 2021
m2e.projectLocation=D\:\\phpstudy\\WWW\\teach-app
m2e.projectName=teach-app
groupId=com.song
artifactId=xrjjApp
version=0.0.1-SNAPSHOT
